Application: gvSIG desktop - gvSIG bugs #2415

Overviews information is not updated after creating them

03/04/2014 12:33 PM - Mario Carrera

Status: New
Priority: Normal
Assignee:

Category: Raster

Target version:

% Done:
Spent time:

0%
0.00 hour

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

When we generate overviews on a raster layer, the information at the Raster properties window is not updated directly. We have to

load the layer again at the view to see this information

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 3145: gvSIG crashes when...

New 01/27/2015

History

#1 - 03/04/2014 12:52 PM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

#2 - 03/05/2014 09:15 AM - Alvaro Anguix
- Category set to Raster

#3 - 01/28/2015 12:05 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#4 - 03/02/2015 10:53 AM - Alvaro Anguix

- Related to gvSIG bugs #3145: gvSIG crashes when generating overviews added

#5 - 03/02/2015 10:55 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to Francisco Diaz Carsi

No lo he podido replicar debido al bug 3145

#6 - 03/13/2015 12:13 PM - Alvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#7 - 06/20/2016 11:57 AM - Joaquin del Cerro Murciano

- Assignee deleted (Francisco Diaz Carsi)
